RubyGems Navigation menu

relevant-twitter 0.0.5

Radiate your tweets

Gemfile
          gem 'relevant-twitter', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install relevant-twitter
  
  
  
  
  
  
  

Total downloads 3,751

For this version 1,316

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 8, 2010 (5.5 KB)
  2. 0.0.4 - September 24, 2010 (5.5 KB)
  3. 0.0.3 - September 24, 2010 (5.5 KB)

Development Dependencies: